# Created by .ignore support plugin (hsz.mobi)
### Java template
# Compiled class file
*.class

# Log file
*.log

# BlueJ files
*.ctxt

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.nar
*.ear
*.zip
*.tar.gz
*.rar

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*

.idea
.gradle/
.idea/gradle.xml
.idea/markdown-navigator.xml
.idea/markdown-navigator/
.idea/misc.xml
.idea/sbt.xml
.idea/uiDesigner.xml
.idea/workspace.xml
build/
out/